cheat "Region"
default 0
0 "Disabled"
1 "Japan", 0, 0xFF4BF7, 0x00
2 "USA", 0, 0xFF4BF7, 0x02
3 "Euro", 0, 0xFF4BF7, 0x04
4 "Asia", 0, 0xFF4BF7, 0x06
5 "Hispanic", 0, 0xFF4BF7, 0x08
6 "Brazil", 0, 0xFF4BF7, 0x0A

cheat "Infinite Battle Time"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4809, 0x63

cheat "P1 Inf Health"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4191, 0x8F

cheat "P1 Inf Power"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4195, 0x8E

cheat "P1 No Faint"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF40FD, 0x00

cheat "P1 Action Speed Up"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF403F, 0x01

cheat "P1 Controller Mode"
default 0
0 "Disabled"
1 "User Play", 0, 0xFF4003, 0x01
2 "Computer Play", 0, 0xFF4003, 0x00

cheat "P1 Char Select"
default 0
0 "Disabled"
1 "Colossus", 0, 0xFF4900, 0x06
2 "Cyclops", 0, 0xFF4900, 0x01
3 "Gouki", 0, 0xFF4900, 0x0C
4 "Iceman", 0, 0xFF4900, 0x05
5 "Juggernaut", 0, 0xFF4900, 0x0A
6 "Magneto", 0, 0xFF4900, 0x0B
7 "Omega Red", 0, 0xFF4900, 0x03
8 "Psylocke", 0, 0xFF4900, 0x07
9 "Sentinel", 0, 0xFF4900, 0x04
10 "Silver Samurai", 0, 0xFF4900, 0x08
11 "Spiral", 0, 0xFF4900, 0x09
12 "Storm", 0, 0xFF4900, 0x00
13 "Wolverine", 0, 0xFF4900, 0x02

cheat "P1 Colossus Super Armour"
default 0
0 "Disabled"
1 "Always", 0, 0xFF4322, 0x01, 0, 0xFF4321, 0xA0, 0, 0xFF4320, 0x01
2 "Never", 0, 0xFF4322, 0x00, 0, 0xFF4321, 0x01, 0, 0xFF4320, 0x00

cheat "P1 Cyclops & Psylocke Infinite Double Jump"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4306, 0x00

cheat "P1 Magneto & Sentinel & Storm Flying"
default 0
0 "Disabled"
1 "Infinite Time", 0, 0xFF40DB, 0x85, 0, 0xFF40DA, 0x03
2 "Quick Finish", 0, 0xFF40DB, 0x01, 0, 0xFF40DA, 0x00

cheat "P1 Sentinel Plasma Storm Level"
default 0
0 "Disabled"
1 "Level 1", 0, 0xFF4308, 0x00
2 "Level 2", 0, 0xFF4308, 0x01
3 "Level 3", 0, 0xFF4308, 0x02
4 "Level 4", 0, 0xFF4308, 0x03
5 "Level Max", 0, 0xFF4308, 0x04

cheat "P1 Sentinel Endless Plasma Storm Time"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF400B, 0x00

cheat "P1 Silver Samurai Shadow"
default 0
0 "Disabled"
1 "Infinite Time", 0, 0xFF4305, 0xFF, 0, 0xFF4304, 0x01
2 "Force End", 0, 0xFF4305, 0x01, 0, 0xFF4304, 0x00, 0, 0xFF4302, 0x00

cheat "P1 Silver Samurai Sword"
default 0
0 "Disabled"
1 "Normal Sword", 0, 0xFF430B, 0x00, 0, 0xFF4309, 0x00, 0, 0xFF4308, 0x00
2 "Thunder Sword", 0, 0xFF430B, 0x01, 0, 0xFF4309, 0xFF, 0, 0xFF4308, 0x02
3 "Ice Sword", 0, 0xFF430B, 0x02, 0, 0xFF4309, 0xFF, 0, 0xFF4308, 0x02
4 "Flame Sword", 0, 0xFF430B, 0x03, 0, 0xFF4309, 0xFF, 0, 0xFF4308, 0x02

cheat "P1 Spiral Power Dance"
default 0
0 "Disabled"
1 "Always", 0, 0xFF4109, 0x06, 0, 0xFF4108, 0x0A
2 "Never", 0, 0xFF4109, 0x00, 0, 0xFF4108, 0x00

cheat "P1 Spiral Speed Dance"
default 0
0 "Disabled"
1 "Always", 0, 0xFF40D8, 0x01, 0, 0xFF431B, 0x52, 0, 0xFF431A, 0x02
2 "Never", 0, 0xFF40D8, 0x00

cheat "P1 Spiral Dimensional Dance"
default 0
0 "Disabled"
1 "Always", 0, 0xFF4046, 0x00
2 "Never", 0, 0xFF4046, 0xC0

cheat "P1 Spiral Metamorphosis"
default 0
0 "Disabled"
1 "Always", 0, 0xFF4309, 0x01, 0, 0xFF430B, 0x58, 0, 0xFF430A, 0x02
2 "Never", 0, 0xFF4309, 0x00, 0, 0xFF4301, 0x58, 0, 0xFF430A, 0x00

cheat "P1 Wolverine Berserker Charge"
default 0
0 "Disabled"
1 "Always", 0, 0xFF40D8, 0x01, 0, 0xFF4301, 0x57, 0, 0xFF4300, 0x02
2 "Never", 0, 0xFF40D8, 0x00, 0, 0xFF4301, 0x01, 0, 0xFF4300, 0x00

cheat "P2 Inf Health"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4591, 0x8F

cheat "P2 Inf Power"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4595, 0x8E

cheat "P2 No Faint"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF44FD, 0x00

cheat "P2 Action Speed Up"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF443F, 0x01

cheat "P2 Controller Mode"
default 0
0 "Disabled"
1 "User Play", 0, 0xFF4403, 0x01
2 "Computer Play", 0, 0xFF4403, 0x00

cheat "P2 Char Select"
default 0
0 "Disabled"
1 "Colossus", 0, 0xFF4902, 0x06
2 "Cyclops", 0, 0xFF4902, 0x01
3 "Gouki", 0, 0xFF4902, 0x0C
4 "Iceman", 0, 0xFF4902, 0x05
5 "Juggernaut", 0, 0xFF4902, 0x0A
6 "Magneto", 0, 0xFF4902, 0x0B
7 "Omega Red", 0, 0xFF4902, 0x03
8 "Psylocke", 0, 0xFF4902, 0x07
9 "Sentinel", 0, 0xFF4902, 0x04
10 "Silver Samurai", 0, 0xFF4902, 0x08
11 "Spiral", 0, 0xFF4902, 0x09
12 "Storm", 0, 0xFF4902, 0x00
13 "Wolverine", 0, 0xFF4902, 0x02

cheat "P2 Colossus Super Armour"
default 0
0 "Disabled"
1 "Always", 0, 0xFF4722, 0x01, 0, 0xFF4721, 0xA0, 0, 0xFF4720, 0x01
2 "Never", 0, 0xFF4722, 0x00, 0, 0xFF4721, 0x01, 0, 0xFF4720, 0x00

cheat "P2 Cyclops & Psylocke Infinite Double Jump"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4706, 0x00

cheat "P2 Magneto & Sentinel & Storm Flying"
default 0
0 "Disabled"
1 "Infinite Time", 0, 0xFF44DB, 0x85, 0, 0xFF44DA, 0x03
2 "Quick Finish", 0, 0xFF44DB, 0x01, 0, 0xFF44DA, 0x00

cheat "P2 Sentinel Plasma Storm Level"
default 0
0 "Disabled"
1 "Level 1", 0, 0xFF4708, 0x00
2 "Level 2", 0, 0xFF4708, 0x01
3 "Level 3", 0, 0xFF4708, 0x02
4 "Level 4", 0, 0xFF4708, 0x03
5 "Level Max", 0, 0xFF4708, 0x04

cheat "P2 Sentinel Endless Plasma Storm Time"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF440B, 0x00

cheat "P2 Silver Samurai Shadow"
default 0
0 "Disabled"
1 "Infinite Time", 0, 0xFF4705, 0xFF, 0, 0xFF4704, 0x01
2 "Force End", 0, 0xFF4705, 0x01, 0, 0xFF4704, 0x00, 0, 0xFF4702, 0x00

cheat "P2 Silver Samurai Sword"
default 0
0 "Disabled"
1 "Normal Sword", 0, 0xFF470B, 0x00, 0, 0xFF4709, 0x00, 0, 0xFF4708, 0x00
2 "Thunder Sword", 0, 0xFF470B, 0x01, 0, 0xFF4709, 0xFF, 0, 0xFF4708, 0x02
3 "Ice Sword", 0, 0xFF470B, 0x02, 0, 0xFF4709, 0xFF, 0, 0xFF4708, 0x02
4 "Flame Sword", 0, 0xFF470B, 0x03, 0, 0xFF4709, 0xFF, 0, 0xFF4708, 0x02

cheat "P2 Spiral Power Dance"
default 0
0 "Disabled"
1 "Always", 0, 0xFF4509, 0x06, 0, 0xFF4508, 0x0A
2 "Never", 0, 0xFF4509, 0x00, 0, 0xFF4508, 0x00

cheat "P2 Spiral Speed Dance"
default 0
0 "Disabled"
1 "Always", 0, 0xFF44D8, 0x01, 0, 0xFF471B, 0x52, 0, 0xFF471A, 0x02
2 "Never", 0, 0xFF44D8, 0x00

cheat "P2 Spiral Dimensional Dance"
default 0
0 "Disabled"
1 "Always", 0, 0xFF4446, 0x00
2 "Never", 0, 0xFF4446, 0xC0

cheat "P2 Spiral Metamorphosis"
default 0
0 "Disabled"
1 "Always", 0, 0xFF4709, 0x01, 0, 0xFF470B, 0x58, 0, 0xFF470A, 0x02
2 "Never", 0, 0xFF4709, 0x00, 0, 0xFF4701, 0x58, 0, 0xFF470A, 0x00

cheat "P2 Wolverine Berserker Charge"
default 0
0 "Disabled"
1 "Always", 0, 0xFF44D8, 0x01, 0, 0xFF4701, 0x57, 0, 0xFF4700, 0x02
2 "Never", 0, 0xFF44D8, 0x00, 0, 0xFF4701, 0x01, 0, 0xFF4700, 0x00

cheat "BackGround Select"
default 0
0 "Disabled"
1 "Colossus", 0, 0xFF488F, 0x02
2 "Cyclops", 0, 0xFF488F, 0x03
3 "Iceman", 0, 0xFF488F, 0x05
4 "Juggernaut", 0, 0xFF488F, 0x0A
5 "Magneto", 0, 0xFF488F, 0x0B
6 "Omega Red", 0, 0xFF488F, 0x08
7 "Psylocke", 0, 0xFF488F, 0x01
8 "Sentinel", 0, 0xFF488F, 0x09
9 "Silver Samurai", 0, 0xFF488F, 0x07
10 "Spiral", 0, 0xFF488F, 0x06
11 "Storm", 0, 0xFF488F, 0x04
12 "Wolverine", 0, 0xFF488F, 0x00